<?php
define("CS_Laiyuan","新浪|百度|本站|搜狐|优酷|土豆|不详|易网");  //来源  
define("CS_Yuyan","国语|粤语|英语|韩语|日语");  //语言  
define("CS_Diqu","大陆|港台|日韩|欧美|其他");  //地区
define("CS_Year","2013|2012|2011|2000|2009|2008|2007");  //年份
define("CS_Zuoz","程氏|Admin|本站|佚名");  //作者
